.create-user-component {
  height: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
}
.create-user-component__container {
  width: 40%;
  padding: 20px;
  border: 1px solid #ebebee;
  border-radius: 3px;
  box-shadow: 0px 0px 5px -3px;
}
.create-user-component__form {
  display: flex;
  flex-direction: column;
}
/*# sourceMappingURL=create-user.component.css.map */